For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
API StatusPartner Portal
HomeGuidesAPI ExplorerSDKsGitHubSupport
HomeGuidesAPI ExplorerSDKsGitHubSupport
  • API Concepts
    • Overview
    • Environments and URLs
    • Authentication
    • API versioning
    • Rate limiting
    • HTTP headers
    • Pagination, sorting, and filtering
  • General
  • Common
  • Accounts payable
  • Accounts receivable
      • GETGet delivery notes
      • POSTCreate a delivery note
      • GETGet a delivery note by ID
      • DELDelete a delivery note
      • PATCHUpdate a delivery note
      • POSTCancel a delivery note
      • POSTMark a delivery note as delivered
  • E-invoicing
  • Payments
  • Accounting integration
  • Expense management
  • Utilities
LogoLogo
API StatusPartner Portal
Accounts receivableDelivery notes

Delete a delivery note

DELETE
/delivery_notes/:delivery_note_id
DELETE
/v1/delivery_notes/:delivery_note_id
$curl -X DELETE https://api.sandbox.monite.com/v1/delivery_notes/delivery_note_id \
> -H "x-monite-version: 2024-01-31" \
> -H "x-monite-entity-id: 9d2b4c8f-2087-4738-ba91-7359683c49a4" \
> -H "Authorization: Bearer <token>"
Was this page helpful?
Previous

Update a delivery note

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

delivery_note_idstringRequired

Headers

x-monite-versionstringRequired
x-monite-entity-idstringRequired
The ID of the entity that owns the requested resource.

Errors

400
Delete Delivery Notes ID Request Bad Request Error
401
Delete Delivery Notes ID Request Unauthorized Error
403
Delete Delivery Notes ID Request Forbidden Error
404
Delete Delivery Notes ID Request Not Found Error
422
Delete Delivery Notes ID Request Unprocessable Entity Error
500
Delete Delivery Notes ID Request Internal Server Error